@font-face {
  font-family: "altislight";
  src: url("../fonts/altis_light/altis-light-webfont.eot");
  src: url("../fonts/altis_light/altis-light-webfont.eot?#iefix") format("embedded-opentype"),
       url("../fonts/altis_light/altis-light-webfont.woff") format("woff"),
       url("../fonts/altis_light/altis-light-webfont.ttf") format("truetype"),
       url("../fonts/altis_light/altis-light-webfont.svg#altislight") format("svg");
  font-weight: normal;
  font-style: normal;
}
.redirect-notice {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
  font-family: "altislight";
  position: fixed;
}
.redirect-notice__inner {
  border: 3px solid #EE2D24;
  background: #FFF;
  border-radius: 2px;
  background: #FFF;
  text-align: center;
  color: #EE2D24;
  max-width: 600px;
  margin: 0 auto;
  padding: 1.25em 3em;
  font-size: 18px;
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.redirect-notice__btn {
  background: #EE2D24;
  color: #FFF;
  padding: .25em 1.5em;
  font-size: 24px;
  text-decoration: none;
  display: inline-block;
}